Subject: Re: [EGIT PATCH] Showing abbreviated commit hash of the versions in Compare editor.

From: "Roger C. Soares" <[email-masked]>
Date: Sun, 13 Jan 2008 19:02:00 -0200

Hi Robin,

For what I've been using it's all working now.
I saw some typos if you want to update them while you're at it:

Activator.java
     * Instatiate an error exception.
     * Log a dbeug message
GitHistoryPage.java
     * @return reformated comment
     * This class extendes the build in history page with Git features, such

[]s,
Roger.

--
Robin Rosenberg escreveu:
> lördagen den 12 januari 2008 skrev Roger C. Soares:
>   
>> Robin Rosenberg escreveu:
>>     
>>> I pushed my doc-branch as pu, you can look at it. My intention is take a look again
>>> and then push it as master if there are no objections. Is it ok and good to flags 
>>> public stuff without javadoc as an error (tip pu commit)?
>>>   
>>>       
>> Got some errors, when trying to export to a deployable plugin:
>> "/home/roger/eclipse/workspace/egit/org.spearce.jgit/tst" does not exist!
>>
>> And on "team -> share project... -> Git", it goes to the CVS wizard.
>>     
>
> Due to my lack of testing @_@. I pushed a new pu branch with these two errors fixed.
>
> Thanks
> -- robin
>
>
>
>